libssl-ocaml_0.5.3-1+b1_i386.deb


Advertisement

Description

libssl-ocaml - OCaml bindings for OpenSSL (runtime)

Distribution: Debian Sid
Repository: Debian Main i386
Package name: libssl-ocaml
Package version: 0.5.3
Package release: 1+b1
Package architecture: i386
Package type: deb
Installed size: 77 B
Download size: 15.70 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • libssl-ocaml-oj8k1

    Download

    Source package: ocaml-ssl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libssl-ocaml deb package:
      # sudo apt-get install libssl-ocaml

    Changelog

    2017-07-18 - Stéphane Glondu <glondu@debian.org> ocaml-ssl (0.5.3-1) unstable; urgency=medium * New upstream release - remove all patches (applied upstream) * Update watch to look at github * Bump debhelper compat to 10

    2016-11-03 - Mehdi Dogguy <mehdi@debian.org> ocaml-ssl (0.5.2-2) unstable; urgency=medium * Team upload. * Use accessor functions for X509_STORE_CTX (Closes: #828462). - add 0001-Use-accessor-functions-for-X509_STORE_CTX.patch * Bump Standards-Version to 3.9.8, no changes required. * Update Homepage field. * Update Vcs-* fields to use secure and canonical URIs.

    2016-01-17 - Mehdi Dogguy <mehdi@debian.org> ocaml-ssl (0.5.2-1) unstable; urgency=medium * New upstream release - Disables SSLv3 related functions when OPENSSL_NO_SSL3 is defined. * Remove patch 0001-Remove-SSLv3-support.patch, fixed upstream.

    2015-11-05 - Stéphane Glondu <glondu@debian.org> ocaml-ssl (0.5.1-2) unstable; urgency=medium * Remove SSLv3 support * Fix license short name in debian/copyright * Bump debhelper compat level to 9 * Bump Standards-Version to 3.9.6

    2015-10-14 - Stéphane Glondu <glondu@debian.org> ocaml-ssl (0.5.1-1) unstable; urgency=medium * New upstream release

    2014-08-14 - Stéphane Glondu <glondu@debian.org> ocaml-ssl (0.4.7-1) unstable; urgency=medium * New upstream release * Put debian/copyright in format 1.0 * Bump Standards-Version to 3.9.5 * Update Vcs-*

    2013-12-03 - Stéphane Glondu <glondu@debian.org> ocaml-ssl (0.4.6-3) unstable; urgency=low * Upload to unstable

    2013-07-25 - Stéphane Glondu <glondu@debian.org> ocaml-ssl (0.4.6-2) experimental; urgency=low * Compile with OCaml >= 4

    2011-11-19 - Stéphane Glondu <glondu@debian.org> ocaml-ssl (0.4.6-1) unstable; urgency=low * New upstream release - SSLv2 support dropped upstream, no more patches

    2011-04-18 - Stéphane Glondu <glondu@debian.org> ocaml-ssl (0.4.5-1) unstable; urgency=low * New upstream release

    Advertisement
    Advertisement